{% extends "base.html" %}

{% block title %}Suppression{% endblock %}

{% block body %}
<main>
    <div class="container">
        <h5>Le fichier {{ download_token }} a bien été supprimé</h5>
    </div>
</main>
{% endblock %}